#===============================================================================
# FHI-aims file: control.in
# Created using the Atomic Simulation Environment (ASE)
# Thu Jul  8 13:06:37 2021
#===============================================================================
xc                                 hse06 0.11
hse_unit                           bohr
hybrid_xc_coeff                    0.25
relativistic                       atomic_zora scalar
k_grid                             8 8 8
output                             dos -20 10 15001 0.1
output                             species_proj_dos -20 10 15001 0.1
output                             band_mulliken   0.00000  0.00000  0.00000   0.50000  0.00000  0.50000   33 G  X  
output                             band_mulliken   0.50000  0.00000  0.50000   0.50000  0.25000  0.75000   17 X  W  
output                             band_mulliken   0.50000  0.25000  0.75000   0.37500  0.37500  0.75000   12 W  K  
output                             band_mulliken   0.37500  0.37500  0.75000   0.00000  0.00000  0.00000   35 K  G  
output                             band_mulliken   0.00000  0.00000  0.00000   0.50000  0.50000  0.50000   29 G  L  
output                             band_mulliken   0.50000  0.50000  0.50000   0.62500  0.25000  0.62500   20 L  U  
output                             band_mulliken   0.62500  0.25000  0.62500   0.50000  0.25000  0.75000   12 U  W  
output                             band_mulliken   0.50000  0.25000  0.75000   0.50000  0.50000  0.50000   23 W  L  
output                             band_mulliken   0.50000  0.50000  0.50000   0.37500  0.37500  0.75000   20 L  K  
output                             band_mulliken   0.62500  0.25000  0.62500   0.50000  0.00000  0.50000   12 U  X 
include_spin_orbit 
#===============================================================================

################################################################################
#
#  FHI-aims code project
#  VB, Fritz-Haber Institut, 2009
#
#  Suggested "light" defaults for As atom (to be pasted into control.in file)
#  Be sure to double-check any results obtained with these settings for post-processing,
#  e.g., with the "tight" defaults and larger basis sets.
#
#  2020/09/15 Added f function to light settings to improve bulk properties of Ga-Br.
#
################################################################################
  species        As
#
    nucleus             33
    mass                74.92160
#
    l_hartree           4
#
    cut_pot             3.5          1.5  1.0
    basis_dep_cutoff    1e-4
#
    radial_base         55 5.0
    radial_multiplier   1
    angular_grids       specified
      division   0.4982   50
      division   0.9113  110
      division   1.1593  194
      division   1.4959  302
#      division   1.6697  434
#      division   1.8319  590
#      division   1.9752  770
#      division   2.0131  974
#      division   2.4015 1202
#      outer_grid  1202
      outer_grid  302
################################################################################
#
#  Definition of "minimal" basis
#
################################################################################
#     valence basis states
    valence      4  s   2.
    valence      4  p   3.
    valence      3  d  10.
#     ion occupancy
    ion_occ      4  s   1.
    ion_occ      4  p   2.
    ion_occ      3  d  10.
################################################################################
#
#  Suggested additional basis functions. For production calculations, 
#  uncomment them one after another (the most important basis functions are
#  listed first).
#
#  Constructed for dimers: 1.75 A, 2.10 A, 2.50 A, 3.00 A, 4.00 A
#
################################################################################
#  "First tier" - improvements: -385.12 meV to -54.94 meV 
     hydro 3 d 4
     hydro 2 p 1.5
     hydro 4 f 6.8
     ionic 4 s auto
#  "Second tier" - improvements: -22.14 meV to -3.21 meV
#     hydro 5 g 10
#     hydro 6 h 13.6
#     hydro 4 p 4.3
#     hydro 4 f 15.6
#     hydro 4 d 5.4
#     hydro 1 s 0.6
#  "Third tier" - improvements: -0.57 meV to -0.13 meV
#     hydro 5 g 16.4
#     hydro 4 f 7.4
#     hydro 5 d 7.4
#     ionic 4 p auto
#     hydro 3 s 2.6     
#  "Fourth tier" - improvements: -0.30 meV and below
#     hydro 3 p 3
#     hydro 6 h 18.4
#     hydro 5 d 11.2
#     hydro 5 f 15.2
#     hydro 5 g 13.6
#     hydro 5 s 6.2   
################################################################################
#
#  FHI-aims code project
#  VB, Fritz-Haber Institut, 2009
#
#  Suggested "light" defaults for Ga atom (to be pasted into control.in file)
#  Be sure to double-check any results obtained with these settings for post-processing,
#  e.g., with the "tight" defaults and larger basis sets.
#
#  2020/09/15 Added f function to light settings to improve bulk properties of Ga-Br.
#
################################################################################
  species        Ga
#     global species definitions
    nucleus             31
    mass                69.723
#
    l_hartree           4
#
    cut_pot             3.5          1.5  1.0
    basis_dep_cutoff    1e-4
#
    radial_base         54 5.0
    radial_multiplier   1
    angular_grids       specified
      division   0.5103   50
      division   0.8880  110
      division   1.2009  194
      division   1.5000  302
#      division   1.7093  434
#      division   1.8791  590
#      division   1.9525  770
#      division   2.3801 1202
#      outer_grid  1202
      outer_grid  302
################################################################################
#
#  Definition of "minimal" basis
#
################################################################################
#     valence basis states
    valence      4  s   2.
    valence      4  p   1.
    valence      3  d  10.
#     ion occupancy
    ion_occ      4  s   1.
    ion_occ      3  p   6.
    ion_occ      3  d  10.
################################################################################
#
#  Suggested additional basis functions. For production calculations, 
#  uncomment them one after another (the most important basis functions are
#  listed first).
#
#  Constructed for dimers: 1.85 A, 2.10 A, 2.45 A, 3.00 A, 4.00 A
#
################################################################################
#  "First tier" - improvements: -222.33 meV to -26.19 meV 
     hydro 2 p 1.2
     hydro 3 d 3.8
     hydro 4 f 6.8
     ionic 4 s auto
#  "Second tier" - improvements: -11.68 meV to -1.61 meV
#     hydro 5 g 10
#     hydro 4 p 3.6
#     hydro 4 f 13.2
#     hydro 6 h 14.4
#     hydro 4 d 5.2
#     hydro 1 s 0.45
#  "Third tier" - improvements: -0.64 meV to -0.15 meV
#     hydro 3 p 3.4
#     hydro 3 s 2.2
#     hydro 5 g 14
#     hydro 4 f 6.2
#     hydro 5 d 7.2
#  "Fourth tier"  -improvements: -0.12 meV and below
#     hydro 3 s 3.8
#     hydro 5 f 27.2
#     hydro 6 h 16
#     hydro 5 g 9.2
#     hydro 4 d 8.6
#     hydro 2 p 3.6  

